.app-component-wrapper {
  display: contents;
}
 
.app-component-container {
  display: contents;
}

.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-logo-icon-elm1 {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.navigation-container2 {
  display: none;
}
 
.navigation-container3 {
  display: contents;
}

.app-component-wrapper-c3c6 {
  display: contents;
}
 
.app-component-container1 {
  display: contents;
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-link-elm5 {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}

.home-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.home-thq-hero-scrim-overlay-elm1 {
  inset: 0;
  z-index: 1;
  overflow: hidden;
  position: absolute;
}
 
.home-thq-hero-background-image-elm {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
 
.home-thq-btn-elm1 {
  background-color: #000059;
}
 
.home-thq-showcase-rail-elm {
  display: block;
  justify-items: center;
}
 
.home-thq-rail-viewport-elm {
  width: 100%;
  display: block;
  overflow-x: auto;
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
 
.home-container4 {
  display: none;
}
 
.home-container5 {
  display: contents;
}
 
.home-container6 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon32 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text23 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
